#filter out plugin .so provides
%global __provides_exclude_from ^%{_libdir}/%{name}-%{api}/.*\\.so

%define api		2.8
%define major		0
%define libname		%mklibname %{name} %{api} %{major}

%define girapi		2.8
%define girname		%mklibname %{name}-gir %{girapi}

%define devname		%mklibname %{name} -d

%define url_ver		%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^(%d+%.%d+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^(%d+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Name:		rygel
Version:	0.44.1
Release:	%mkrel 2
Summary:	A UPnP v2 Media Server
Group:		Sound/Utilities
License:	LGPLv2+
URL:		https://wiki.gnome.org/Rygel
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(gee-0.8)
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gssdp-1.6)
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(gstreamer-app-1.0)
BuildRequires:	pkgconfig(gstreamer-pbutils-1.0)
BuildRequires:	pkgconfig(gstreamer-tag-1.0)
BuildRequires:	pkgconfig(gstreamer-video-1.0)
BuildRequires:	pkgconfig(gst-editing-services-1.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(gupnp-1.6)
BuildRequires:	pkgconfig(gupnp-av-1.0)
BuildRequires:	pkgconfig(gupnp-dlna-2.0)
BuildRequires:	pkgconfig(gupnp-dlna-gst-2.0)
BuildRequires:	pkgconfig(libsoup-3.0)
BuildRequires:	pkgconfig(libxml-2.0)
BuildRequires:	pkgconfig(sqlite3)
BuildRequires:	pkgconfig(uuid)
BuildRequires:	pkgconfig(gobject-introspection-1.0)
BuildRequires:	pkgconfig(libmediaart-2.0)
BuildRequires:	pkgconfig(libsystemd)
BuildRequires:	pkgconfig(tinysparql-3.0)
BuildRequires:	gettext
BuildRequires:	meson
BuildRequires:	vala >= 0.20.0
#BuildRequires:	valadoc
BuildRequires:	tracker-vala
# for man pages
BuildRequires:	xsltproc
Requires:	shared-mime-info
Requires:	gstreamer1.0-plugins-good
Requires:	gstreamer1.0-libav
Requires:	gstreamer1.0-plugins-bad
Requires:	gstreamer1.0-plugins-ugly

%description
Rygel is an implementation of the UPnP MediaServer V 2.0 specification that is
specifically designed for GNOME. It is based on GUPnP and is written (mostly)
in Vala language. The project was previously known as gupnp-media-server.

%package -n %{libname}
Summary:	Shared libraries for %{name}
Group:		System/Libraries

%description -n %{libname}
Shared libraries for %{name}.

%package -n %{girname}
Summary:	GObject Introspection interface library for %{name}
Group:		System/Libraries

%description -n %{girname}
GObject Introspection interface library for %{name}.

%package -n %{devname}
Summary:	Development package for %{name}
Group:		Development/Other
Requires:	%{name} = %{version}-%{release}
Requires:	%{libname} = %{version}-%{release}
Requires:	%{girname} = %{version}-%{release}
Provides:	%{name}-devel = %{version}-%{release}

%description -n %{devname}
Files for development with %{name}.

%package tracker
Summary:	Tracker plugin for %{name}
Group:		Sound/Utilities
Requires:	%{name} = %{version}-%{release}
Requires:	tracker

%description tracker
A plugin for rygel to use tracker to locate media on the local machine.

%prep
%autosetup -p1

%build
%meson \
	-Dapi-docs=false \
	-Dplugins=external,gst-launch,media-export,mpris,playbin,ruih,tracker3
%meson_build

%install
%meson_install

%find_lang %{name}

%files -f %name.lang
%license COPYING
%doc AUTHORS NEWS README*
%config(noreplace) %{_sysconfdir}/%{name}.conf
%{_bindir}/%{name}
%{_bindir}/%{name}-preferences
%{_libexecdir}/%{name}/mx-extract
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}*
%{_iconsdir}/*/*/*/*
%{_datadir}/dbus-1/services/org.gnome.Rygel1.service
%{_userunitdir}/%{name}.service
%{_mandir}/man?/%{name}*

#plugins
%dir %{_libdir}/%{name}-%{api}
%dir %{_libdir}/%{name}-%{api}/plugins
%{_libdir}/%{name}-%{api}/plugins/*media-export.*
%{_libdir}/%{name}-%{api}/plugins/*external.*
%{_libdir}/%{name}-%{api}/plugins/*playbin.*
%{_libdir}/%{name}-%{api}/plugins/*mpris.*
%{_libdir}/%{name}-%{api}/plugins/*gst-launch.*
%{_libdir}/%{name}-%{api}/plugins/*ruih.*
%{_libdir}/%{name}-%{api}/plugins/*example-*.*
%{_libdir}/%{name}-%{api}/engines/*media-engine-simple.*
%{_libdir}/%{name}-%{api}/engines/*media-engine-gst.*

%files tracker
%{_libdir}/%{name}-%{api}/plugins/*tracker{,3}.*

%files -n %{libname}
%{_libdir}/librygel-core-%{api}.so.%{major}{,.*}
%{_libdir}/librygel-db-%{api}.so.%{major}{,.*}
%{_libdir}/librygel-renderer-%{api}.so.%{major}{,.*}
%{_libdir}/librygel-renderer-gst-%{api}.so.%{major}{,.*}
%{_libdir}/librygel-server-%{api}.so.%{major}{,.*}
%{_libdir}/librygel-ruih-%{api}.so.%{major}{,.*}

%files -n %{girname}
#typelibs
%{_libdir}/girepository-1.0/RygelCore-%{girapi}.typelib
%{_libdir}/girepository-1.0/RygelRendererGst-%{girapi}.typelib
%{_libdir}/girepository-1.0/RygelRenderer-%{girapi}.typelib
%{_libdir}/girepository-1.0/RygelServer-%{girapi}.typelib

%files -n %{devname}
#%%doc %%{_datadir}/gtk-doc/html/*
%{_libdir}/*.so
%{_libdir}/pkgconfig/%{name}-core-%{api}.pc
%{_libdir}/pkgconfig/%{name}-renderer-%{api}.pc
%{_libdir}/pkgconfig/%{name}-renderer-gst-%{api}.pc
%{_libdir}/pkgconfig/%{name}-ruih-%{api}.pc
%{_libdir}/pkgconfig/%{name}-server-%{api}.pc
%{_includedir}/%{name}-%{api}/
%{_datadir}/vala/vapi/*
%{_datadir}/gir-1.0/RygelCore-%{girapi}.gir
%{_datadir}/gir-1.0/RygelRendererGst-%{girapi}.gir
%{_datadir}/gir-1.0/RygelRenderer-%{girapi}.gir
%{_datadir}/gir-1.0/RygelServer-%{girapi}.gir


%changelog
* Sun Dec 29 2024 daviddavid <daviddavid> 0.44.1-2.mga10
+ Revision: 2131032
- switch to new tinysparql replacement of tracker

* Mon Oct 14 2024 daviddavid <daviddavid> 0.44.1-1.mga10
+ Revision: 2106870
- new version 0.44.1

* Wed Sep 18 2024 daviddavid <daviddavid> 0.44.0-1.mga10
+ Revision: 2098055
- new version 0.44.0

* Sun Jun 02 2024 daviddavid <daviddavid> 0.42.6-1.mga10
+ Revision: 2069149
- new version 0.42.6

* Tue Mar 26 2024 wally <wally> 0.42.5-2.mga10
+ Revision: 2052347
- rebuild for arm32

* Mon Jan 08 2024 daviddavid <daviddavid> 0.42.5-1.mga10
+ Revision: 2028858
- new version 0.42.5

* Wed Aug 30 2023 daviddavid <daviddavid> 0.42.4-1.mga10
+ Revision: 1981668
- new version 0.42.4

* Mon Apr 24 2023 neoclust <neoclust> 0.42.3-1.mga9
+ Revision: 1954659
- New version 0.42.3

* Wed Feb 15 2023 daviddavid <daviddavid> 0.42.1-1.mga9
+ Revision: 1942654
- new version 0.42.1

* Thu Jan 12 2023 daviddavid <daviddavid> 0.42.0-5.mga9
+ Revision: 1932561
- rebuild for new libunistring 1.1
+ ghibo <ghibo>
- Rebuild against newer libgssdp

* Sun Oct 16 2022 wally <wally> 0.42.0-3.mga9
+ Revision: 1897090
- fix pkgconf .pc files

* Mon Sep 19 2022 wally <wally> 0.42.0-2.mga9
+ Revision: 1890461
- rebuild for gupnp-dlna 0.12.0

* Mon Sep 19 2022 wally <wally> 0.42.0-1.mga9
+ Revision: 1890432
- new version 0.42.0
- new api 2.8 and lib major 2
- ship single lib pkg

* Fri Jun 03 2022 ovitters <ovitters> 0.40.4-1.mga9
+ Revision: 1861160
- new version 0.40.4

* Wed Apr 06 2022 umeabot <umeabot> 0.40.3-3.mga9
+ Revision: 1846073
- Mageia 9 Mass Rebuild
+ tmb <tmb>
- rebuild for python 3.10

* Sun Jan 09 2022 ovitters <ovitters> 0.40.3-1.mga9
+ Revision: 1767338
- new version 0.40.3

* Sat Sep 18 2021 ovitters <ovitters> 0.40.2-1.mga9
+ Revision: 1745845
- new version 0.40.2

* Sat Feb 20 2021 ovitters <ovitters> 0.40.1-1.mga9
+ Revision: 1675626
- new version 0.40.1

* Mon Sep 14 2020 ovitters <ovitters> 0.40.0-1.mga8
+ Revision: 1626480
- explicitly list all plugins to allow disabling trackerv2
- new version 0.40.0

* Fri Jul 03 2020 ovitters <ovitters> 0.38.4-1.mga8
+ Revision: 1601769
- new version 0.38.4

* Tue Feb 18 2020 umeabot <umeabot> 0.38.3-2.mga8
+ Revision: 1538842
- Mageia 8 Mass Rebuild

* Wed Nov 27 2019 daviddavid <daviddavid> 0.38.3-1.mga8
+ Revision: 1463181
- new version 0.38.3
- remove merged upstream patches
- new version 0.38.2

* Tue Jul 02 2019 ovitters <ovitters> 0.38.1-1.mga8
+ Revision: 1417807
- new version 0.38.1

* Thu Apr 18 2019 umeabot <umeabot> 0.38.0-3.mga7
+ Revision: 1392924
- Rebuild with meson 0.50.1

* Thu Mar 14 2019 daviddavid <daviddavid> 0.38.0-2.mga7
+ Revision: 1376199
- add patch to fix illegal char '"' in pkgconfig files

* Tue Mar 12 2019 daviddavid <daviddavid> 0.38.0-1.mga7
+ Revision: 1374479
- new version 0.38.0
- switch to meson build system

* Thu Nov 29 2018 daviddavid <daviddavid> 0.36.2-2.mga7
+ Revision: 1336663
- split out in a separate sub-pkg the GObject Introspection interface libraries

* Wed Sep 05 2018 ovitters <ovitters> 0.36.2-1.mga7
+ Revision: 1257207
- new version 0.36.2

* Mon Feb 05 2018 ovitters <ovitters> 0.36.1-1.mga7
+ Revision: 1199103
- new version 0.36.1

* Sun Sep 24 2017 daviddavid <daviddavid> 0.36.0-2.mga7
+ Revision: 1158396
- rebuild for new tracker 2.0.0

* Mon Sep 11 2017 ovitters <ovitters> 0.36.0-1.mga7
+ Revision: 1152977
- new version 0.36.0

* Mon Aug 21 2017 ovitters <ovitters> 0.35.0-1.mga7
+ Revision: 1142591
- new version 0.35.0

* Tue Mar 21 2017 ovitters <ovitters> 0.34.0-1.mga6
+ Revision: 1094057
- new version 0.34.0

* Mon Jan 30 2017 wally <wally> 0.32.1-4.mga6
+ Revision: 1084246
- libify devel pkg
- build man pages
- filter out plugin .so from provides

* Sun Jan 29 2017 wally <wally> 0.32.1-3.mga6
+ Revision: 1084045
- tag docs as such
- require gupnp-devel via pkgconfig istead (add P0)

* Sun Jan 29 2017 wally <wally> 0.32.1-2.mga6
+ Revision: 1084023
- make devel pkg to require gupnp-devel

* Mon Oct 10 2016 ovitters <ovitters> 0.32.1-1.mga6
+ Revision: 1060061
- new version 0.32.1

* Mon Sep 19 2016 ovitters <ovitters> 0.32.0-1.mga6
+ Revision: 1054471
- new version 0.32.0

* Sun Sep 18 2016 ovitters <ovitters> 0.31.5-1.mga6
+ Revision: 1053930
- new version 0.31.5

* Tue May 24 2016 ovitters <ovitters> 0.30.3-1.mga6
+ Revision: 1018151
- new version 0.30.3

* Mon May 09 2016 ovitters <ovitters> 0.30.2-1.mga6
+ Revision: 1011569
- new version 0.30.2

* Mon Apr 11 2016 ovitters <ovitters> 0.30.1-1.mga6
+ Revision: 1000416
- new version 0.30.1

* Mon Mar 21 2016 ovitters <ovitters> 0.30.0-1.mga6
+ Revision: 993735
- new version 0.30.0

* Thu Mar 17 2016 luigiwalser <luigiwalser> 0.29.5-2.mga6
+ Revision: 992608
- rebuild for missing signature

* Mon Mar 14 2016 ovitters <ovitters> 0.29.5-1.mga6
+ Revision: 990724
- new version 0.29.5

* Mon Feb 29 2016 ovitters <ovitters> 0.29.4-1.mga6
+ Revision: 980984
- new version 0.29.4

* Mon Feb 15 2016 ovitters <ovitters> 0.29.3-1.mga6
+ Revision: 961644
- new version 0.29.3
- new version 0.29.2
- new version 0.29.1

* Sun Dec 13 2015 ovitters <ovitters> 0.28.2-1.mga6
+ Revision: 910157
- new version 0.28.2

* Mon Oct 12 2015 ovitters <ovitters> 0.28.1-1.mga6
+ Revision: 890014
- new version 0.28.1

* Thu Sep 24 2015 tv <tv> 0.28.0-1.mga6
+ Revision: 883097
- new release

* Mon Sep 14 2015 ovitters <ovitters> 0.27.6-1.mga6
+ Revision: 879390
- new version 0.27.6

* Mon Aug 31 2015 ovitters <ovitters> 0.27.5-1.mga6
+ Revision: 871642
- new version 0.27.5

* Tue Aug 18 2015 ovitters <ovitters> 0.27.4-2.mga6
+ Revision: 865800
- bump rel because bs bug
- new version 0.27.4

* Mon Jul 20 2015 ovitters <ovitters> 0.27.3-1.mga6
+ Revision: 855824
- new version 0.27.3

* Tue Jun 23 2015 fwang <fwang> 0.27.2-1.mga6
+ Revision: 840226
- update file list
+ ovitters <ovitters>
- new version 0.27.2
- update api
- new version 0.27.1

* Sat Jun 20 2015 ovitters <ovitters> 0.24.4-1.mga6
+ Revision: 836292
- new version 0.24.4

* Sun Jan 25 2015 ovitters <ovitters> 0.24.3-1.mga5
+ Revision: 812213
- new version 0.24.3

* Tue Nov 11 2014 ovitters <ovitters> 0.24.2-1.mga5
+ Revision: 796292
- new version 0.24.2

* Wed Oct 15 2014 umeabot <umeabot> 0.24.1-2.mga5
+ Revision: 741437
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 ovitters <ovitters> 0.24.1-1.mga5
+ Revision: 738538
- new version 0.24.1

* Sat Sep 27 2014 tv <tv> 0.24.0-3.mga5
+ Revision: 730111
- rebuild for missing pythoneggs deps

* Fri Sep 26 2014 wally <wally> 0.24.0-2.mga5
+ Revision: 724957
- rebuild with new rpm-mageia-setup to generate requires for .typelib files

* Mon Sep 22 2014 ovitters <ovitters> 0.24.0-1.mga5
+ Revision: 719226
- new version 0.24.0

* Tue Sep 16 2014 umeabot <umeabot> 0.23.3.1-3.mga5
+ Revision: 689013
- Mageia 5 Mass Rebuild

* Wed Sep 03 2014 luigiwalser <luigiwalser> 0.23.3.1-2.mga5
+ Revision: 671689
- rebuild for libunistring

* Sun Aug 24 2014 ovitters <ovitters> 0.23.3.1-1.mga5
+ Revision: 667126
- new version 0.23.3.1
- new version 0.23.3

* Tue Jul 22 2014 ovitters <ovitters> 0.23.2-1.mga5
+ Revision: 655680
- new version 0.23.2

* Wed Jun 25 2014 ovitters <ovitters> 0.23.1.1-1.mga5
+ Revision: 639742
- new version 0.23.1.1

* Mon Jun 23 2014 ovitters <ovitters> 0.23.1-1.mga5
+ Revision: 639094
- new version 0.23.1

* Thu May 29 2014 ovitters <ovitters> 0.22.2-1.mga5
+ Revision: 627477
- new version 0.22.2

* Mon Apr 14 2014 ovitters <ovitters> 0.22.1-1.mga5
+ Revision: 614127
- new version 0.22.1

* Mon Mar 24 2014 ovitters <ovitters> 0.22.0-1.mga5
+ Revision: 608165
- new version 0.22.0

* Mon Mar 17 2014 ovitters <ovitters> 0.21.6-1.mga5
+ Revision: 604493
- new version 0.21.6

* Thu Mar 06 2014 ovitters <ovitters> 0.21.5-1.mga5
+ Revision: 600547
- new version 0.21.5

* Sun Feb 09 2014 dams <dams> 0.21.4-2.mga5
+ Revision: 586908
- rebuild for new tracker

* Wed Feb 05 2014 dams <dams> 0.21.4-1.mga5
+ Revision: 582944
- update api and major
+ ovitters <ovitters>
- new version 0.21.4

* Tue Feb 04 2014 ovitters <ovitters> 0.20.3-1.mga5
+ Revision: 582700
- new version 0.20.3

* Mon Nov 11 2013 ovitters <ovitters> 0.20.2-1.mga4
+ Revision: 550572
- new version 0.20.2

* Sat Nov 09 2013 ovitters <ovitters> 0.20.1-3.mga4
+ Revision: 550199
- fix url

* Tue Oct 22 2013 umeabot <umeabot> 0.20.1-2.mga4
+ Revision: 542155
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 ovitters <ovitters> 0.20.1-1.mga4
+ Revision: 497006
- new version 0.20.1

* Tue Sep 24 2013 ovitters <ovitters> 0.20.0-1.mga4
+ Revision: 484814
- new version 0.20.0

* Tue Sep 17 2013 ovitters <ovitters> 0.19.7-1.mga4
+ Revision: 480533
- new version 0.19.7

* Mon Sep 16 2013 wally <wally> 0.19.6-2.mga4
+ Revision: 480349
- enable missing gst-launch plugin (mga#11239)

* Wed Sep 04 2013 dams <dams> 0.19.6-1.mga4
+ Revision: 474982
- new version 0.19.6

* Wed Aug 21 2013 fwang <fwang> 0.19.5-1.mga4
+ Revision: 468722
- fix zh_CN translation
- new version 0.19.5

* Tue Jul 30 2013 ovitters <ovitters> 0.19.4-1.mga4
+ Revision: 460985
- new version 0.19.4

* Mon Jun 17 2013 ovitters <ovitters> 0.19.3-1.mga4
+ Revision: 444079
- new version 0.19.3

* Wed May 29 2013 dams <dams> 0.19.2-1.mga4
+ Revision: 432856
- new version 0.19.2

* Sun May 26 2013 dams <dams> 0.19.1-2.mga4
+ Revision: 427776
- clean BR

* Fri May 24 2013 dams <dams> 0.19.1-1.mga4
+ Revision: 426031
- new version 0.19.1

* Fri Apr 19 2013 fwang <fwang> 0.18.1-2.mga3
+ Revision: 410519
- update requires to gst 1.0

* Fri Apr 19 2013 fwang <fwang> 0.18.1-1.mga3
+ Revision: 410514
- update file list
- update libapi
- new version 0.18.1

* Mon Jan 14 2013 umeabot <umeabot> 0.16.4-2.mga3
+ Revision: 381639
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Dec 22 2012 ovitters <ovitters> 0.16.4-1.mga3
+ Revision: 333914
- new version 0.16.4

* Tue Nov 13 2012 fwang <fwang> 0.16.3-1.mga3
+ Revision: 317519
- new version 0.16.3

* Tue Nov 13 2012 fwang <fwang> 0.16.2-1.mga3
+ Revision: 317506
- update file list
- update rpm group
- new version 0.16.2
+ ovitters <ovitters>
- new version 0.16.1

* Tue Sep 25 2012 ovitters <ovitters> 0.16.0-1.mga3
+ Revision: 297666
- new version 0.16.0

* Tue Sep 18 2012 ovitters <ovitters> 0.15.4-1.mga3
+ Revision: 295672
- new version 0.15.4

* Tue Sep 04 2012 ovitters <ovitters> 0.15.3-1.mga3
+ Revision: 287968
- new version 0.15.3

* Wed Aug 29 2012 fwang <fwang> 0.15.2-1.mga3
+ Revision: 285522
- update file list
+ ovitters <ovitters>
- new version 0.15.2
- update file list
- br tracker-vala
- br tracker-sparql-0.14
- spec file: only tabs, not mix of spaces and tabs
- new version 0.15.1

* Wed Jun 27 2012 ovitters <ovitters> 0.15.0.1-1.mga3
+ Revision: 264513
- new version 0.15.0.1

* Wed Jun 13 2012 ovitters <ovitters> 0.14.2-1.mga3
+ Revision: 260396
- new version 0.14.2

* Sat Apr 28 2012 ovitters <ovitters> 0.14.1-1.mga3
+ Revision: 234140
- new version 0.14.1

* Mon Apr 02 2012 fwang <fwang> 0.14.0-2.mga2
+ Revision: 227747
- drop max version requires
- drop unused br

* Mon Mar 26 2012 ovitters <ovitters> 0.14.0-1.mga2
+ Revision: 226745
- new version 0.14.0

* Mon Mar 19 2012 ovitters <ovitters> 0.13.4-1.mga2
+ Revision: 224497
- new version 0.13.4

* Fri Mar 09 2012 fwang <fwang> 0.13.3-1.mga2
+ Revision: 221988
- new version 0.13.3

* Thu Feb 23 2012 fwang <fwang> 0.13.2-1.mga2
+ Revision: 212467
- new version 0.13.2

* Sat Feb 11 2012 fwang <fwang> 0.13.1-2.mga2
+ Revision: 207130
- there is no dep on gconf now

* Sat Feb 11 2012 fwang <fwang> 0.13.1-1.mga2
+ Revision: 207125
- new version 0.13.1

* Thu Nov 24 2011 fwang <fwang> 0.13.0-1.mga2
+ Revision: 171532
- add br
- new version 0.13.0

* Sat Oct 22 2011 wally <wally> 0.12.5-1.mga2
+ Revision: 157334
- new version 0.12.5

* Sat Oct 08 2011 wally <wally> 0.12.4-1.mga2
+ Revision: 153371
- new version 0.12.4

* Tue Sep 27 2011 wally <wally> 0.12.3-2.mga2
+ Revision: 149580
- add requires

* Tue Sep 27 2011 wally <wally> 0.12.3-1.mga2
+ Revision: 149543
- new version 0.12.3
- enable more plugins
- clean .spec a bit
- imported package rygel


* Mon Apr 18 2011 Funda Wang <fwang@mandriva.org> 0.8.3-1mdv2011.0
+ Revision: 655774
- new version  0.8.3

* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 0.4.12-2mdv2011.0
+ Revision: 614801
- the mass rebuild of 2010.1 packages

* Thu Apr 22 2010 Frederic Crozat <fcrozat@mandriva.com> 0.4.12-1mdv2010.1
+ Revision: 537959
- Release 0.4.12 (stable branch)
- Remove patch0 (merged upstream)

* Sat Dec 26 2009 Frederic Crozat <fcrozat@mandriva.com> 0.4.2-2mdv2010.1
+ Revision: 482405
- Patch0 (GIT): add support for libgee 0.5

* Sun Oct 04 2009 Colin Guthrie <cguthrie@mandriva.org> 0.4.2-1mdv2010.0
+ Revision: 453272
- Fix group. I've used Sound, but it's really more Multimedia but we don't have a category for that :s
- import rygel


* Fri Oct  2 2009 Peter Robinson <pbrobinson@gmail.com> 0.4.2-1
- Update to 0.4.2

* Fri Sep 25 2009 Bastien Nocera <bnocera@redhat.com> 0.4.1-1
- Update to 0.4.1

* Thu Sep 24 2009 Bastien Nocera <bnocera@redhat.com> 0.4-5
- Make sure we rebuild the C source code from vala sources

* Thu Sep 24 2009 Bastien Nocera <bnocera@redhat.com> 0.4-4
- Make the prefs work

* Thu Sep 24 2009 Peter Robinson <pbrobinson@gmail.com> 0.4-3
- Enable new plugins, add desktop file verification, add more docs

* Thu Sep 24 2009 Peter Robinson <pbrobinson@gmail.com> 0.4-2
- Update deps for new release

* Wed Sep 23 2009 Peter Robinson <pbrobinson@gmail.com> 0.4-1
- New upstream 0.4 release

* Thu Aug 20 2009 Michel Salim <salimma@fedoraproject.org> - 0.3-6
- Rebuild against compat-libgee01

* Fri Aug  7 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-5
- Own rygel include dir, some spec file cleanups

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Jul  1 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-3
- Rebuild with new libuuid build req

* Wed Jun  3 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-2
- Split tracker plugin out to a sub package. Resolves RHBZ 507032

* Wed Jun  3 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-1
- New upstream release

* Mon Mar 13 2009 Peter Robinson <pbrobinson@gmail.com> 0.2.2-3
- Add a dep on tracker as that is currently the way it finds media

* Mon Mar 2  2009 Peter Robinson <pbrobinson@gmail.com> 0.2.2-2
- Added some missing BuildReqs

* Mon Mar 2  2009 Peter Robinson <pbrobinson@gmail.com> 0.2.2-1
- Initial release
